<template>
  <div id="cesiumContainer" class="cesium-container"></div>
</template>
<script setup>
import { onMounted } from 'vue';
import { addMultiLine } from './function';
onMounted(() => {
  addMultiLine()
});
</script>

<style>
.cesium-container {
width: 100%;
height: 100vh;
}
</style>